<?php
/**
* @title		JoomShaper Image slider module
* @version		1.0
* @website		http://www.joomshaper.com
* @copyright	Copyright (C) 2010 JoomShaper.com. All rights reserved.
* @license		GNU/GPL, see LICENSE.php
*/

// no direct access
defined('_JEXEC') or die('Restricted access');
JHTML::_('behavior.mootools');
require(JModuleHelper::getLayoutPath('mod_joom_rotator_v1'));
?>
